Daboweb

Módulo “KB” para phpBB vulnerable

Publicado por Dabo on mayo 04, 2006
Webmaster
Nos informa The KuKa desde Tomatoma de una vulnerabilidad en el módulo para phpbb Knowledge Base Mod 2.x , además nos da un método de protección para quienes lo tengan instalado, toda la información aquí.

Tags: ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.